/* Color Tokens */
.primary {
	color: #002776; /* $primary */
}

.secondary {
	color: #243BA7; /* $secondary */
}

.tertiary {
	color: #3469DC; /* $tertiary */
}

.quaternary {
	color: #D72527; /* $quaternary */
}

.quinary {
	color: #F4C900; /* $quinary */
}

.light {
	color: #F1F1F1; /* $light */
}

.white {
	color: #FFFFFF; /* $white */
}
/* End Color Tokens */

/* Compare Insulation Types [Inforgraphic] */
.infograph-v7 {
	background-color: #FFFFFF; /* $white */
	background-image: linear-gradient(to bottom,rgba(137,176,255,0.502),#FFFFFF 13em); /* adjust($primary,70%,70%,50%),$white */
}
/* End Compare Insulation Types [Inforgraphic] */
